
@import "font-awesome.css";

ul.menu {
	margin:0 ;
	padding: 0 ;
	position:relative;
	display:inline-block;
	border: solid 1px #999;
	
-webkit-border-radius:6px;
-moz-border-radius:6px;
border-radius:6px;
	
	background: #eeeeee;
	background: -moz-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc));
	background: -webkit-linear-gradient(top, #eeeeee 0%,#cccccc 100%);
	background: -o-linear-gradient(top, #eeeeee 0%,#cccccc 100%);
	background: -ms-linear-gradient(top, #eeeeee 0%,#cccccc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 );
}

ul.menu > li:last-child { /* need this for highlighted last */
	border-bottom-right-radius: 6px;
	border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomright:6px;
	-webkit-border-topright-radius: 6px;
	-moz-border-radius-topright:6px;
	
}
ul.menu > li.first {
	border-bottom-left-radius: 6px;
	border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft:6px;
	-webkit-border-topleft-radius: 6px;
	-moz-border-radius-topleft:6px;
	
}
ul.menu.full-width{
	width: 100%;
}
ul.menu li {
	font-size:13px;
	margin:0;
	padding:0;
	float:left;
	outline: none;
	position:relative;
	list-style:none; 
}
ul.menu li a {
	font-size: 13px;
	font-weight: bold;
}

ul.menu li:hover,
ul.menu li.active, 
ul.menu > li:last-child:hover {
	background: #cccccc; 
	-webkit-transition: all 0.4s ease-in-out;	
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
ul.menu > li > a {
	padding:26px 20px 25px;
	text-decoration:none;
	display:inline-block;	
}
ul.menu a{
	color: #454545;
}
ul.menu #toggle,
ul.menu #hide{
	display: none;
}

ul.menu .phoneonly{
	visibility: hidden;
	display: none;
}
/****** icon ******/
ul.menu i{
	line-height: 20px !important;
	margin-right: 4px;
	font-size: 20px;
	float: left;
}
ul.menu li:hover i{
	transition: all 0.4s ease-in-out;
	transform: scale(1.3);
	-ms-transform: scale(1.3);
	-webkit-transform: scale(1.3);
	-o-transform: scale(1.3);
	-moz-transform: scale(1.3);
}

/****** menu height ******/
/* thin */
ul.thin > li > a {
	padding:12px 12px;
}
ul.thin .search{
	float: left;
	margin-top: 11px;
	margin-left: 10px;
}
ul.thin .social{
	margin-top: 12px;
}
ul.thin ul {
	top: 40px !important;
}
ul.thin ul li ul {
	top: -1px !important;
}

ul.thin ul li a {
	padding:8px 12px;
}
/* thick */
ul.thick > li > a {
	padding:40px 20px;
}
ul.thick .search{
	float: left;
	margin-top: 36px;
	margin-left: 10px;
}
ul.thick .social{
	margin-top: 38px;
}
ul.thick ul {
	top: 100px !important;
}
ul.thick ul li ul {
	top: -1px !important;
}

/****** dropdown Navigation ******/

ul.menu ul, 
ul.menu ul li ul {
	list-style: none;
    margin: 0;
    padding: 0;    
	position: absolute;
    z-index: 999;
	width:180px;
	background: #dedede;
	
	-webkit-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-moz-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-o-transition:opacity 0.2s linear, visibility 0.2s linear; 
	transition:opacity 0.2s linear, visibility 0.2s linear; 
}
ul.menu ul {
    top: 71px;
    left: 0;
	border: solid 1px #999;
}
ul.menu ul { display: none; }
ul.menu li:hover > ul {display:block;}

ul.menu ul:after{
	content:"";
	clear:both;
	display:block;
}
ul.menu ul li ul {
    top: -1px;
    left: 180px;
}
ul.menu ul li {
	clear:both;
	width:100%;
	border-top:1px solid #165691;
}
ul.menu ul li a {
	background:none;
	padding:8px 15px;
	text-decoration:none;
	display:block;
	border:0 none;
	float:left;
	
}

/****** dropdown arrow ******/
ul.menu .arrow{
	font-family: 'FontAwesome';
}
ul.menu > li > a > .arrow:before{
	content: "\f078";
}
ul.menu > li ul a .arrow:before{
	content: "\f054";
}

/****** right item orientation ******/
ul.menu .right{
	float: right;
	right: 0;
}

/****** social ******/
.social{
	margin-top: 22px;
	padding-right: 20px;
	position: relative;
}
.social a{
	margin-left: 5px;
	font-family: 'FontAwesome';
	font-size: 28px;
	text-decoration: none;
	transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
}

a.face:before{
	content: "\f082";
}
a.twitter:before{
	content: "\f081";
}
a.linkedin:before{
	content: "\f08c";
}
a.rss:before{
	content: "\f09e";
}


/* sblue */
.sblue{
	background: #107fc9!important;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEwN2ZjOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZDY2YTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+)!important;
	background: -moz-linear-gradient(top, #107fc9 0%, #0d66a1 100%)!important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#107fc9), color-stop(100%,#0d66a1))!important;
	background: -webkit-linear-gradient(top, #107fc9 0%,#0d66a1 100%)!important;
	background: -o-linear-gradient(top, #107fc9 0%,#0d66a1 100%)!important;
	background: -ms-linear-gradient(top, #107fc9 0%,#0d66a1 100%)!important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#107fc9', endColorstr='#0d66a1',GradientType=0 )!important;
	border:none!important;
}
.sblue ul{
	background: #0d66a1 !important;
	border-color: #0a5282 !important;
}
.sblue a{
	color:#fff !important;
	font-weight:bold;
	font: 12px "Lucida Grande", Lucida, Verdana, sans-serif;
	line-height:16px;
	text-shadow:0 -1px #09223a !important;
}
.sblue li:hover,
.sblue li.active{
	background-color: #0a5282 !important;
}

/* Adjust colour for selected menu */
.sblue li.highlight{ background-color: #195791;}
.sblue li.highlight a{ color:#f5f5f5; }

.sblue > li {border-right:1px solid #0d3f72;border-right:1px solid rgba(0, 0, 0, .33);}
.sblue > li > a {border-left:1px solid #4c8bcb;border-left:1px solid rgba(255, 255, 255, .20);}
.sblue > li.floatr {
	border-right:none;
	border-left:1px solid #0d3f72;
	border-left:1px solid rgba(0, 0, 0, .33);
}

.sblue > li > a img, .sblue li > ul > li > a img {
	border:0;
	margin-right:5px;
}

/***** responsive design *****/

@media (max-width: 767px) {
	ul.menu li{
		display: none;
		width: 100%;
		border-bottom: solid 1px rgba(255, 255, 255, 0.1);
	}
	ul.menu #toggle{
		display: block;
	}
	ul.menu .phoneonly{
		visibility: visible;
		display: inline;
	}
	ul.menu #toggle i,
	ul.menu #hide i{
		font-size: 30px;
		margin: -4px -5px 0;
		padding-right:12px;
	}
	ul.menu #toggle:hover i,
	ul.menu #hide:hover i{
		transform: none;
		-ms-transform: none;
		-webkit-transform: none;
		-o-transform: none;
		-moz-transform: none;
	}
	ul.menu .phonemenu a{
		font-size: 18px;
		margin: 10px 0 0;
	}
	ul.menu:target li{
		display: block;
	}
	ul.menu:target #toggle{
		display: none;
	}
	ul.menu:target #hide{
		display: block;
	}
	ul.menu > li > a{
		padding-top:10px;
		padding-bottom:10px;
		padding-left: 20px;
	}
	ul.menu a{
		width: 100%;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box;
	}
	ul.menu ul, 
	ul.menu ul li ul{
		width: 100%;
		left: 0; 
		position: static;
		display: block;
		visibility:visible;
		opacity:1;
		border: none;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box;
	}
	ul.menu .arrow{
		float: right;
		line-height: 20px;
	}
	ul.menu > li ul a .arrow:before{
		content: "\f078";
	}
	.social{
		text-align: center;
		margin: 24px 0 20px 0;
		padding-right: 0;
	}
	ul.menu > li > ul > li > a{ padding-left: 40px; }
	ul.menu > li > ul > li > ul > li > a{ padding-left: 70px; }
	ul.menu > li > ul > li > ul > li > ul > li > a{ padding-left: 100px; }
}






